@charset "utf-8";
/* CSS Document */
.lvse2 {
	color:#336633
}
#banner {
	float: left;
	width: 540px;
	height: 320px;
	margin-bottom: 10px;
	margin-right: 10px;
}
#news {
	float: left;
	width: 190px;
	height: 282px;
	margin-bottom: 10px;
	background-image: url(../images/indexnews.gif);
	background-repeat: no-repeat;
	padding-top: 28px;
}
#news ul {
	list-style-type: none;
}
#news ul li {
	float: left;
	height: 25px;
	width: 145px;
	background-image: url(../images/indexnewsbg.jpg);
	line-height: 25px;
	padding-left: 45px;
}
#news img {
	float: left;
	margin-top: 12px;
}
#cuxiao {
	float: left;
	width: 730px;
	margin-bottom: 10px;
	background-image: url(../images/hotprobg.jpg);
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
}
#rexiao {
	float: left;
	width: 735px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #B0DC85;
	border-bottom-color: #B0DC85;
	border-left-color: #B0DC85;
	text-align: center;
	padding-bottom: 13px;
	padding-left: 3px;
}
.rexiao-1 img {
	margin-bottom: 13px;
}
#rexiaoimg {
	float: left;
	width: 100%;
	background-image: url(../images/index-rx.jpg);
	height: 28px;
}
.rexiao-1 {
	float: left;
	width: 156px;
	background-image: url(../images/indexprobg.jpg);
	background-repeat: no-repeat;
	margin-top: 13px;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 3px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
}
.rexiao-2 {
	float: left;
	width: 156px;
	background-image: url(../images/indexprobglv.jpg);
	background-repeat: no-repeat;
	margin-top: 13px;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 3px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
}
.rexiao-2 img {
	margin-bottom: 13px;
}
#best {
	float: left;
	width: 539px;
	margin-top: 10px;
	background-image: url(../images/index-1.jpg);
	background-repeat: no-repeat;
	padding-left: 201px;
	padding-top: 13px;
}
#best img {
	float: left;
	padding-right: 15px;
	padding-left: 10px;
	padding-bottom: 12px;
}
#remenimg {
	float: left;
	width: 740px;
	margin-top: 10px;
}
#remen {
	float: left;
	width: 735px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #ADCB8F;
	border-bottom-color: #ADCB8F;
	border-left-color: #ADCB8F;
	text-align: center;
	padding-bottom: 13px;
	padding-left: 3px;
}
#tuijianimg {
	float: left;
	width: 740px;
	margin-top: 20px;
}
#tuijian {
	float: left;
	width: 735px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #E1E1E1;
	border-bottom-color: #E1E1E1;
	border-left-color: #E1E1E1;
	text-align: center;
	padding-bottom: 13px;
	padding-left: 3px;
}
#main-2 {
	float: left;
	width: 950px;
	border-top-width: 5px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #FFC466;
	border-right-color: #FFC466;
	border-left-color: #FFC466;
	margin-top: 10px;
}
#main-3 {
	float: left;
	width: 950px;
	border-top-width: 5px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #BF8DD6;
	border-right-color: #BF8DD6;
	border-left-color: #BF8DD6;
}
#main-4 {
	float: left;
	width: 950px;
	border-top-width: 5px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #E3C088;
	border-right-color: #E3C088;
	border-left-color: #E3C088;
}
#main-5 {
	float: left;
	width: 950px;
	border: 5px solid #D2E56F;
}
#cuxiao img {
		border:none;
		width:176px;
		height:207px;
	}
#best img {
		border:none;
		width:152px;
		height:231px;
	}	
#indexlink {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#indexlink ul {
	margin:0px;
	padding:0px;
	list-style:none;
}
#indexlink ul li {
	display:block;
	height:20px;
	padding-top:3px;
	float:left;
	margin-right: 5px;
}
